# issueStatusResult

Result containing issue ID and its status.

### Examples

```graphql
type IssueStatusResult {
  issueId: String!
  status: IssueCollectionStatus
}
```

### Fields

| Field                                                                                                                | Description                    | Supported fields |
| -------------------------------------------------------------------------------------------------------------------- | ------------------------------ | ---------------- |
| issueId `String!`                                                                                                    | Unique identifier of the issue |                  |
| status [`IssueCollectionStatus`](/api-documentation/api-reference/api--issue/types/enums/issue-collection-status.md) | Status of the issue            |                  |

### References

#### Queries using this object:

* [\<?> getIssuesStatuses](/api-documentation/api-reference/api--issue/queries/get-issues-statuses.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ox.security/api-documentation/api-reference/api--issue/types/objects/issue-status-result.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
